@charset "utf-8";
/* CSS Document */


/* PULSANTE TORNA SU  */

#content {
	padding: 0px;
	margin: auto;
	margin-top:50px;
	width: 180px;
	text-align: center;
	background-color: ;
}
 @media (max-width:767px){
#content {
	margin: auto;
	}
 }
 
#pulsante { height: 26px;/*altezza sfondo pulsante*/ 
outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 font: bold 14px Arial, Helvetica, sans-serif;
 color: #fff;
 letter-spacing: 0.3em;
 padding: 4px 0px;
 border: solid 1px #bf9388;
 background: #bf9388;
/* background: -webkit-gradient(linear, left top, left bottom, from(#e1ada1), to(#9d7a71));
 background: -webkit-linear-gradient(top,  #e1ad1,  #9d7a71);
 background: -moz-linear-gradient(top,  #e1ada1,  #9d7a71);
 background: -ms-linear-gradient(top,  #e1ada1,  #9d7a71);
 background: -o-linear-gradient(top,  #e1ada1,  #9d7a71);
 background: linear-gradient(top,  #e1ad1,  #9d7a71);
/* -moz-border-radius: 8px;
 -webkit-border-radius: 8px;
 border-radius: 8px;
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 box-shadow: 0 1px 3px rgba(0,0,0,0.5);*/
}
#pulsante:hover {
 background: #bf9388;
 background: -webkit-gradient(linear, left top, left bottom, from(#9d7a71), to(#e1ada1));
 background: -webkit-linear-gradient(top,  #9d7a71,  #e1ada1);
 background: -moz-linear-gradient(top,  #9d7a71,  #e1ada1);
 background: -ms-linear-gradient(top,  #9d7a71,  #e1ada1);
 background: -o-linear-gradient(top,  #9d7a71,  #e1ada1);
 background: linear-gradient(top,  #9d7a71,  #e1ada1);
}
#pulsante:active {
	position: relative;
	top: 1px;
}

/*NAV   BAR   */

.navbar-brand {
  padding: 0px;
  
}
@media (min-width:768px){
.navbar-brand>img {
  height:450%; /*grandezza logo*/
  padding: 15px;
  width: auto;
}

.brand-centered {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: 30px; /*altezza logo*/
}}
.brand-centered .navbar-brand {
  display: flex;
  align-items: center;
}
.navbar-toggle {
    z-index: 1;  
}

 @media (max-width:767px){
	 .brand-centered {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: 18px; /*altezza logo*/
}

.navbar-brand>img {
  height: 350%; /*grandezza logo*/
  padding: 15px;

 width: auto;
}}


/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 15px;
  margin-left: 15px;
}


.navbar-nav&gt;li&gt;.dropdown-menu {
	z-index: 9999;
}

body {
  font-family: &quot;
}




          